﻿@charset "utf-8";
/* CSS Document */
/*  Reset for some default browser CSS - General */
/* Museo 300 */
@import "fonts/fonts.css";
@import "fonts/font-awesome.css";

/*
=====================================================================================================================================================
DEFAULT STYLE
=====================================================================================================================================================
*/
* {
    margin: 0;
    padding: 0;
}

html, body {
    width: 100%;
    height: 100%;
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    font-family: 'futura_md', sans-serif;
    font-size: 15px;
    line-height: 1.42857143;
    color: #333;
    background-color: #000000;
    letter-spacing: 0.05em;
}
.red{color:#fb0101;}

/*hr {*/
    /*margin-top: 20px;*/
    /*margin-bottom: 20px;*/
    /*border: 0;*/
    /*border-top: 3px solid #fff;*/
    /*width: 45%;*/
/*}*/

.flow-hidden {
    overflow: hidden;
}

button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

a {
    color: #fff;
    text-decoration: none;
}

a:focus, a:hover {
    color: #fff;
    text-decoration: underline;
}

a:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

p {
    font-size: 14px;
}

b {
    color: #8F1301;
}

.txt-center, .txt-center p {
    text-align: center !important;
}

/* GO To Top Style  */


/* Clear Styles */
.clear {
    clear: both;
}

.spacer1 {
    clear: both;
    width: 100%;
    height: 10px;
}

.spacer2 {
    clear: both;
    width: 100%;
    height: 20px;
}

.spacer3 {
    clear: both;
    width: 100%;
    height: 30px;
}

.spacer4 {
    clear: both;
    width: 100%;
    height: 40px;
}

.spacer5 {
    clear: both;
    width: 100%;
    height: 50px;
}

.spacer10 {
    clear: both;
    width: 100%;
    height: 200px;
}

#fade {
    opacity: 0;
}

ul {
    padding: 0;
    margin: 0;
}

/* Hr Line Style  */
hr {
    margin: 0 auto;
    padding: 0;
    clear: both;
    width: 100%;
	margin-top: 0px!important;
    margin-bottom: 30px!important;
}

hr.solid {
    border: 0;
    border-bottom: 1px solid #fb0101;
}

hr.dotted {
    width: 30% !important;
    border: 0;
    border-bottom: 1px solid #fff;
}

hr.dashed {
    border: 0;
    border-bottom: 1px dashed #ccc;
}

hr.double {
    border: 0;
    border-bottom: 1px dashed #ccc;
}

hr.full {
    width: 100%;
    border-bottom: 1px solid #fff;
}

/*
=====================================================================================================================================================
HEADER STYLE
=====================================================================================================================================================
*/
/*****************************************************************************************************************
HEADER
*****************************************************************************************************************/
#headerpan {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 999;
    margin: 0px;
    min-height: 50px;
    float: left;
    max-height: 80px;
    height: auto;
    display: table;
    padding: 30px 0;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
}

#headerpan .header {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0;
    vertical-align: middle;
    min-height: 75px;
    display: table;
}

@media (min-width: 240px) and (max-width: 768px) {
    #headerpan .header {
        min-height: 65px;
    }
.float-right{float:left!important; text-align:center!important;     width: 100%;}
}

#headerpan .logo {
    display: table-cell;
    margin: 0px;
    padding: 0px;
    width: 20%;
    min-width: 80px;
    vertical-align: middle;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    position: relative;
    z-index: 9999;
}


header .row{padding:0;}
header ul.social-nav {float:right;}
header ul.social-nav li{background:none; border:#FFF solid 2px;  width:30px; height:30px;  line-height: 25px;}
header ul.social-nav a i{color:#FFF; font-size:10pt;}
header ul.social-nav li:hover{border: #fb0101 solid 2px;}

header .btn{float:right; margin-left:20px; background:#FFF; color:#1b9ee4; text-transform:uppercase; padding:6px 30px; font-size:16px; font-weight:700;}
header .btn:hover, .btn:hover{background:#1b9ee4; color:#FFF; }

header .container{display:block;}

.dropdown-menu {
    background-color: #000 !important;
    margin: 16px 0 0 !important;
}

.dropdown-menu a:hover {
    background-color: #FB5A27 !important;
}

.main-nav {
    display: table-cell;
    vertical-align: bottom;
    text-align: right;
}

.dropdown-menu > li {
    padding-top: 0px;
    background-color: #000;
}

.dropdown-menu > li > a {
    border-bottom: none !important;
    color: #fff !important;
}

.navbar-nav > li > a.active {
    color: #FB5A27 !important; /*border-bottom: 1px #FB5A27 solid;*/
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent;
    border-color: #FB5A27 !important;
}

@media (min-width: 240px) and (max-width: 768px) {
    .main-nav {
        display: table-cell;
        vertical-align: middle;
        text-align: right;
    }

    .dropdown-menu {
        background-color: #000 !important;
        margin: 16px 0 0 !important;
    }

    .dropdown-menu a:hover {
        background-color: #000 !important;
    }

    .navbar-nav > li > a.active {
        color: #FB5A27 !important;
        border-bottom: 1px #FB5A27 solid;
    }

    .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
        background-color: transparent;
        border-color: #FB5A27 !important;
    }
}

#headerpan .logo a {
    height: auto;
    float: left;
}

#headerpan .logo img {
    max-width: 300px;
    height: auto;
    line-height: 0px;
    width: 100%;
    vertical-align: middle;
}

.inner-header {
    background: rgba(0, 0, 0, 0.8) !important;
    padding: 0px !important;
}

.inner-header .logo {
    width: 16% !important;
}

@media (max-width: 768px) {
    #headerpan {
        padding: 10px 0;
    }

    #headerpan .logo {
        width: 30%;
    }

    .nav li {
        padding: 0px !important;
    }

    .container > .navbar-header {
        width: 98%;
        float: right;
    }

    .dropdown-menu a {
        background-color: #000;
    }

    .dropdown-menu a:hover {
        color: #FB5A27 !important;
        background-color: #000 !important;
    }

    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
        padding: 0px;
    }

    .dropdown-menu > li > a {
        display: block;
        clear: both;
        font-weight: 400;
        color: #333;
        white-space: nowrap;
    }
}

.mbl-search-btn {
    display: none;
}

.follow-us {
    padding: 10px 15px;
    border-top: dotted 1px #DDD;
}

.follow-us ul {
    margin: 0;
    padding: 0;
}

.follow-us ul li {
    display: inline-block;
    text-align: left;
    margin: 10px 20px;
}

.follow-us ul li:first-child {
    margin-left: 0;
}

.follow-us li i {
    font-size: 22pt;
}

.follow-us li .fa-linkedin-square {
    color: #0073b2;
}

.follow-us li .fa-facebook-official {
    color: #3b5998;
}

.follow-us li .fa-google-plus-square {
    color: #e03910;
}

/*
=====================================================================================================================================================
HEADING STYLE
=====================================================================================================================================================
*/

section h1 {
    color: #FFF;
    font-size: 65pt;
    line-height: 70pt;
    font-weight: normal;
}

section h2 {
    color: #FFF;
    font-size: 40pt;
    line-height: 40pt;
    font-weight: normal;
}

section h3 {
    color: #FFF;
    font-size: 28pt;
    line-height: 40pt;
    font-weight: normal;
}

section h4 {
    color: #FFF;
    font-size: 24pt;
    line-height: 30pt;
    font-weight: normal;
}

section .big-fnt {
    font-size: 65pt;
    line-height: 70pt;
    text-transform: uppercase;
}

section p {
    color: #FFF;
    font-size: 12pt;
}

@media (min-width: 480px) and (max-width: 768px) {

    section h1, section h2 {
        font-size: 18pt;
        line-height: 30pt;
    }

    section .big-fnt {
        font-size: 30pt;
        line-height: 40pt;
    }

    section p {
        font-size: 12pt;
    }

    section h3 {
        font-size: 18pt;
        line-height: 30pt;
    }

    section h4 {
        font-size: 16pt;
        line-height: 30pt;
    }
}

@media (min-width: 240px) and (max-width: 480px) {
    section h1, section h2 {
        font-size: 16pt;
        line-height: 28pt;
    }

    section .big-fnt {
        font-size: 28pt;
        line-height: 35pt;
    }

    section p {
        font-size: 11pt;
    }

    section h3 {
        font-size: 15pt;
        line-height: 25pt;
    }

    section h4 {
        font-size: 14pt;
        line-height: 25pt;
    }
}

.inner h1, .inner h2 {
    text-align: center;
    font-size: 24pt;
    font-family: 'futura_md';
    text-transform: lowercase;
    color: #FB5A27;
    padding: 10px 0px 20px;
}

.inner p {
    color: #6F6A6B;
    font-size: 13pt;
    font-weight: bold;
    text-align: center;
}

/*
=====================================================================================================================================================
SECTION STYLE
=====================================================================================================================================================
*/

section {
    min-height: 100%;
    padding: 5%;
    position: relative;
    max-height: inherit;
	min-height:569px;
}

.sectn-btn {
    color: #FFF;
    border-radius: 0 !important;
    margin-top: 0;
    padding: 15px 0px !important;
    width: 250px;
    font-weight: bold;
    font-size: 12pt !important;
}

.dark-btn {
    border: #FFF solid 2px !important;
}

.light-btn {
    border: #FFF solid 2px !important;
}

.light-btn:hover {
    color: #FFF;
}

/*
=====================================================================================================================================================
HOME SECTIONS
=====================================================================================================================================================
*/
#Home {
    background: url(images/home-bg.jpg) center center;
    background-size: cover;
    height: 100%;
	padding:0;
}

#Projects {
    background: url(images/projects-h-bg.jpg) center center;
    background-size: cover;
}

#footer {
    background-color: #000;
    height: auto !important;
    padding: 40px;
}

/*.get-in-touch{background:url(images/get-in-touch.jpg) no-repeat center; background-size:auto 100%; height:50%; display:table; width:100%;}*/
.service-cont {
    background: url(images/content-marketing-get-in-touch.jpg) no-repeat center;
}

.get-in-touch-content {
    background: url(images/content-foot.jpg) no-repeat center;
    background-size: auto 100%;
    height: 50%;
    display: table;
    width: 100%;
}

@media (min-width: 240px) and (max-width: 768px) {
    #footer {
        background-color: #000;
        height: 100%;
    }

    .get-in-touch {
        height: 40%;
    }

    #footer .container {
        width: auto !important;
        background: #000;
    }
	.logo{max-width:300px!important; width:70%;}
	/*.home-content{padding-top:15%!important;}*/
    .home-content{padding-top:0%!important;}
    #footer {
        background-color: #000;
        height: auto !important;
        padding: 0px;
    }
}

/*
=====================================================================================================================================================
HOME SECTION PAGER
3=====================================================================================================================================================
*/
.section-pager {
    position: fixed;
    right: 1%;
    top:20%;
    vertical-align: middle;
    z-index: 99;
}

.section-pager ul#pager {
}

.section-pager ul#pager li {
    display: block;
    margin-bottom: 5px;
	border-radius:50%;
	cursor:pointer;
}

.section-pager ul#pager li a {
    display: block;
    padding:6px;
   /*  background:#FFF;
    border:#fb0101 3px solid; */
    position: relative;
    border-radius: 50px;
	width:70px;
	height:70px;
	
}

.section-pager ul#pager li a {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
}

.section-pager ul#pager li a:hover {
   
}

.section-pager ul#pager li a.active {
    
}

.about-menu{background: url("images/buttons/1.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}
.about-menu:hover{background: url("images/buttons/1-a.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}
.about-menu a.active{background: url("images/buttons/1-a.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}

.services-menu{background: url("images/buttons/2.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}
.services-menu:hover{background: url("images/buttons/2-a.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}
.services-menu a.active{background: url("images/buttons/2-a.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}

.precious-menu{background: url("images/buttons/3.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}
.precious-menu:hover{background: url("images/buttons/3-a.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}
.precious-menu a.active{background: url("images/buttons/3-a.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}

.creatives-menu{background: url("images/buttons/4.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}
.creatives-menu:hover{background: url("images/buttons/4-a.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}
.creatives-menu a.active{background: url("images/buttons/4-a.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}

.find-menu{background: url("images/buttons/5.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}
.find-menu:hover{background: url("images/buttons/5-a.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}
.find-menu a.active{background: url("images/buttons/5-a.jpg") no-repeat center center; width:70px; height: 70px; background-size: contain;}


.scrollup{background: url("images/buttons/6.jpg")no-repeat center center; width:40px; height: 40px; background-size: contain; display: inline-block;}
.scrollup:hover{background: url("images/buttons/6-a.jpg") no-repeat center center; width:40px; height: 40px; background-size: contain;}

/* .section-pager ul#pager li a span {
    opacity: 0;
    position: absolute;
    right: 10px;
    top: -5px;
    width: 150px;
    text-align: center;
    background:#fb0101;
    border-radius: 20px;
    line-height: 30px;
    color: #fff;
    font-size: 12pt;
}

.section-pager ul#pager li a span {
    display: none \9;
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    -o-transform-origin: 100% 0;
    transform-origin: 100% 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transform: scale(0, 1) translate(100%, 0);
    -moz-transform: scale(0, 1) translate(100%, 0);
    -ms-transform: scale(0, 1) translate(100%, 0);
    -o-transform: scale(0, 1) translate(100%, 0);
    transform: scale(0, 1) translate(100%, 0);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.section-pager ul#pager li a:hover span {
    opacity: 1;
    -webkit-transform: scale(0.85) translate(0, 0);
    -moz-transform: scale(0.85) translate(0, 0);
    -ms-transform: scale(0.85) translate(0, 0);
    -o-transform: scale(0.85) translate(0, 0);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    right: 20px
} */



/*
=====================================================================================================================================================
HOME STYLE
=====================================================================================================================================================
*/


.home-content .session-date{display:table;text-align:center;margin:0 auto;}
.home-content .session-date p,.home-content .session-date h4{margin:; text-shadow:#333 1px 1px 2px;}
.home-content .session-date h4{font-size:38pt;}
.home-content .session-date p{font-size:14pt;}

.home-content {
    text-align: justify;
    display: table-cell;
    vertical-align: top;
    padding-top:0;
}
.home-content p{letter-spacing:2px; text-align:center; width:90%; margin: 0 auto;}
.home-content img {
    text-align: center;
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
}

.home-content h2, .home-content h4 {
    text-align: center;
	    letter-spacing: 3px;
}

.home-content .title {
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.3);
    padding:0 8px ;
	display:table;
}
.home-content .title {font-size:14pt;line-height: 30pt;}
.home-content h3 {
    color: #FFF;
    font-size: 28pt;
    line-height: 40pt;
    font-weight: normal;
    text-align: center;
}

.home-content span {
    text-transform: uppercase;
    font-size: 13pt;
    font-weight: 700;
}

#down {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 5%;
    display: block;
    width: 50px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
}

#down a {
    webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transition: all 1s;

}

#down .down-arrow.css {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-dely: 1s;
}

#down .down-arrow.animated {
    -webkit-animation: arrows 3.8s infinite;
    -webkit-animation-delay: 1s;
    animation: arrows 3.8s infinite;
    animation-delay: 1s;
}

.bounce {
    position: absolute;
    bottom: 30px;
    left: 50%;
    width: 60px;
    height: 60px;
    margin-left: -30px;

    animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
}

@-webkit-keyframes bounce {
    0% {
        bottom: 5px;
    }
    25%, 75% {
        bottom: 15px;
    }
    50% {
        bottom: 20px;
    }
    100% {
        bottom: 0;
    }
}

.down-arrow {
    color: #FFF;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
}

.down-arrow, .down-arrow:hover, .down-arrow:focus {
    text-decoration: none;
}

.down-arrow:hover {
    color: #28166f!important;
}

.down-arrow:focus {
    color: #FFF;
}

.down-arrow:after {
    content: '\f107';
    font-family: FontAwesome;
    font-size: 40pt;
}

/*
=====================================================================================================================================================
INNER SECTIONS
=====================================================================================================================================================
*/
.inner-banner {
    background-size: auto 100%;
    height: 40%;
    display: table;
    width: 100%;
}

.text-break {
    max-width: 100px;
    border-color: #FB5A27;
    margin: 20px auto 20px;
}

#content {
    background: url(images/content-marketing-bg.jpg) center center;
    background-size: cover;
}

#brand {
    background: url(images/brand-building-bg.jpg) center center;
    background-size: cover;
}

#digital {
    background: url(images/digital-social-bg.jpg) center center;
    background-size: cover;
}

#user {
    background: url(images/ux-bg.jpg) center center;
    background-size: cover;
}

#contact {
    background: url(images/contact-top.jpg) center center;
    background-size: cover;
    height: auto;
    min-height: 40%;
    padding-top: 100px
}

.contact-section {
    background: #e96032;
    width: 100%;
}

.contact-section h1 {
    color: #fff;
    padding: 0;
}

.contact-section p {
    color: #000;
}

.contact-section2 {
    background: #fff;
    width: 100%;
}

#thank-you {
    background: url(images/thank-you.jpg) center center;
    background-size: cover;
}

.footer-ban {
    background-size: auto 100%;
    height: 40%;
    display: table;
    width: 100%;
}

#footer-cont {
}

/*
=====================================================================================================================================================
FOOTER STYLE
=====================================================================================================================================================
*/
#footer  h4,#footer  a  {color:#1ea7ff;}
#footer  h4{font-size:16pt;margin-bottom:5px;}
#footer hr {
    border-color: #333;
    margin: 10px 0;
}

#footer.home-footer {
    background-color: #000;
    min-height: auto !important;
}
#footer.home-footer hr{}
@media (min-width: 240px) and (max-width: 768px) {
    #footer.home-footer {
        background-color: #000;
    }
}

#footer.home-footer .container {
    min-height: inherit;
}

.footer-links, .footer-subscribe {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    margin-bottom: 20px;
}

.footer-links {
    width: 70%;
}

.footer-subscribe {
    width: 30%;
}

.footer-block:last-child p {
    font-size: 12pt;
}

.footer-left {
    text-align: left;
}

.footer-left img {
    width: 100px;
    float: left;
}

.footer-right {
    text-align: right;
}

.footer-right p {
    text-align: right;
    font-size: 9.5pt;
    color: #fff;
    font-weight: normal;
}

ul.footer-list {
    margin: 0;
    padding: 0;
    color: #fff;
}

ul.footer-list li {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 0;
    text-align: left;
    color: #FFF;
    margin: 4px 0;
}

ul.footer-list li:last-child {
    border: 0;
}

ul.footer-list li h5 {
    margin-bottom: 5px;
    font-weight: normal;
}

ul.footer-list li p {
    color: #8F1301
}

ul.footer-list li a {
    color: #fff;
}

.subscribe {
    text-align: left;
}

.subscribe label {
    color: #FB5A27;
    width: 100%;
    margin: 5px 0 10px 0;
    font-size: 11pt;
    font-weight: bold;
}

.subscribe input[type="text"] {
    width: 100%;
    max-width: 250px;
    background-color: transparent;
    border: #C1C0C0 2px solid;
    line-height: 40px;
    text-align: center;
    color: #FFF;
    outline: none;
}

.subscribe input[type="text"]:hover {
    border: #FFF 2px solid;
}

.subscribe input[type="text"]:focus {
    border-color: #FB5A27;
}

.subscribe input[type="text"] {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
}

ul.social-nav {
    margin: 0 auto;
    display: table;
    position: relative;
}

ul.social-nav li {
    display: inline-block;
    margin: 3px 5px 0;
    background: #333;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    border-radius: 50px;
}

ul.social-nav li {
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

ul.social-nav li:hover {
    background-color: #fb0101;
}

ul.social-nav li i {
    font-size: 12pt;
    color: #FFF;
}

ul.social-nav li i:hover {
    color: #FFF;
}

section ul {
    margin: 0;
    padding: 0;
    text-align: left;
}

section ul li {
    margin: 0;
    padding: 0;
    text-align: left;
    color: #FFF;
}

@media (max-width: 1023px) {

}

@media (max-width: 480px) {
    .footer-left, .footer-right {
        float: left;
        width: 100%;
        text-align: center;
    }

    .footer-right p {
        font-size: 8pt;
        text-align: center;
    }

    .footer-left img {
        float: none;
    }

}

@media only screen and ( min-width: 240px) and ( max-width: 580px) {

}

@media only screen and ( min-width: 640px) and ( max-width: 1024px) {
    #footer .container {
        width: 90%;
    }
}

/*------ error-doc Page Styling  ------ */
#error {
    background: url(images/error-top.jpg) center center;
    background-size: cover;
    height: auto;
    min-height: 40%;
    padding-top: 100px
}

/*
=====================================================================================================================================================
BODY STYLE
=====================================================================================================================================================
*/
.inner {
    height: 100%;
}

.body-inside {
    height: 60%;
}

.body-inside .container {
}

/*
=====================================================================================================================================================
GRID
=====================================================================================================================================================
*/

@media ( min-width: 220px) and ( max-width: 640px) {

}

@media ( min-width: 640px) and ( max-width: 768px) {

}

@media (max-width: 768px) {

}

@media (max-width: 480px) {

}

figure {
    overflow: hidden;
    border-radius: 5px;
    border: #adadad dotted 1px;
    position: relative;
}

figure img {
    opacity: 1;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
}

figure:hover img {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}

a.read-btn {
    margin: 0 0 10px 0;
    text-align: center;
    margin: 0 auto;
}

a.read-btn {
    border: dotted 1px #8f1301;
    color: #8f1301;
    text-transform: uppercase;
    font-weight: bold !important;
    padding: 5px 16px;
    margin-right: 10px;
}

a.read-btn:hover {
    background: #ffa800;
}

/*
=====================================================================================================================================================
SUB MENU STYLE
=====================================================================================================================================================
*/

/* nav wrap */
.sub-nav-wrap {
    max-width: 100%;
    margin: 0px auto;
}

/* menu icon */
.sub-menu-icon {
    display: none; /* hide menu icon initially */
}

@media (max-width: 768px) {

    /* nav-wrap */
    .sub-nav-wrap {
        width: 100%;
        display: block;
        margin: 0px auto;
        padding: 0px 0px 0px 0px;
    }

    /* menu icon */
    .sub-menu-icon {
        -webkit-transition: all 300ms linear;
        -moz-transition: all 300ms linear;
        -o-transition: all 300ms linear;
        -ms-transition: all 300ms linear;
    }

    .sub-menu-icon {
        cursor: pointer;
        width: 100%;
        display: block;
    }

    .sub-menu-icon:hover {
        color: #333;
    }

    .sub-menu-icon.active {
        color: #cc0000;
    }

    .sub-menu-icon .fa-th-list {
        font-size: 18px !important;
        float: right;
        margin-top: 10px;
        margin-right: 10px;
    }

    .sub-menu {
        display: none; /* hide menu  */
    }

}

/********************************* LEFT MENU ****************************************************/
/***********************************************************************************************/

/********************************* FILTER PANEL *************************************************/
/***********************************************************************************************/

/********************************* TOOLTIP *************************************************/
/***********************************************************************************************/

/*
=====================================================================================================================================================
INNER PAGE STYEL
=====================================================================================================================================================
*/
.inner-color {
    background-color: #fff5c4;
}

.image-box {
    border: #8f1301 dotted 1px;
    border-radius: 5px;
    padding: 0 5px !important
}

.image-box img {
    width: 96%;
    margin: 10px 2%;
}

@media (max-width: 768px) {
    .image-box img {
        width: 100%;
    }

    .image-box img {
        width: auto;
        margin: 0 auto;
    }

    .image-box {
        border: none;
        padding: 0;
    }
}

.img-style {
    border-radius: 100%;
    padding: 0 0 !important;
    overflow: hidden;
    width: 65%;
    margin: 0 auto;
}

.img-style img {
    width: 90%;
    margin: 5%;
    border-radius: 100%;
    border: #AC1701 2px dotted;
}

monee span {
    font-size: 9pt;
}

.for-about {
    margin: 0 auto;
    width: 60%;
}

.for-about .text {
    float: left;
    width: 70%;
    border-right: #D0BA51 dotted 1px;
}

.for-about .text p:after {
    margin-right: 0px;
    margin-left: 10px;
    float: none;
}

.for-about .testimonee {
    float: right;
    width: 30%;
    padding: 2%;
    text-align: left;
    display: inline-block;
}

@media (max-width: 480px) {
    .for-about {
        width: inherit;
    }

    .division .col-md-6 {
        padding: 0;
    }

    .division .col-md-6 h2 {
        font-size: 90%;
    }
}

/*=============Division================*/

/*============= EVENTS ================*/

/*
=====================================================================================================================================================
CONTACT
=====================================================================================================================================================
*/
#Contact .container {
    height: 50%;
    width: 80%;
}

.contact-block {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
    text-align: center;
}

.contact h4 {
    font-size: 24pt;
    text-align: center;
    margin-bottom: 10px;
}

.contact a {
    color: #8F1301;
}

.contact p {
    font-size: 12pt;
    line-height: 1.8em;
    text-align: center;
}

.contact-block:last-child p {
    font-size: 12pt;
}

ul.contact-list {
    margin: 0;
    padding: 0;
    width: 100%;
}

ul.contact-list li {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    margin: 0;
    text-align: left;
    color: #FFF;
    margin: 8px 0;
}

ul.contact-list li:last-child {
    border: 0;
}

ul.contact-list li h5 {
    margin-bottom: 5px;
    font-weight: normal;
}

ul.contact-list li p {
    color: #8F1301
}

.subscribe {
    text-align: left;
    float: right;
}

.subscribe label {
    color: #FB5A27;
    width: 100%;
    margin: 5px 0 10px 0;
    font-size: 11pt;
    font-weight: bold;
}

.subscribe input[type="text"] {
    width: 85%;
    background-color: transparent;
    border: #333 1px solid;
    float: left;
    line-height: 40px;
    text-align: left;
    padding-left: 5px;
    color: #FFF;
    outline: none;
}

.subscribe input[type="text"]:hover {
    border: #333 1px solid;
}

.subscribe input[type="text"]:focus {
    border-color: #333;
}

.subscribe input[type="text"] {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    height: 35px;
    line-height: 35px;
}

.subscribe .sub-btn {
    height: 42px;
    margin-left: -2px;
    width: 40px;
    float: left;
    background: transparent url(images/sub_btn.png) no-repeat center center;
    background-size: 45%;
    border-radius: 0 2px 2px 0;
    border: none;
}

.subscribe .sub-btn:after {
    content: '\f1d8';
    font-family: FontAwesome;
}

@media (max-width: 768px) {
    .subscribe {
        text-align: left;
        float: none;
    }
}

.err {
    color: #fff;
    padding-left: 5px;
    padding-top: 5px;
}

/*
=====================================================================================================================================================
Accordian
=====================================================================================================================================================
*/

.acc_trigger {
    width: 93%;
    padding: 6px 10px;
    margin: 1% 1% 0% 1%;
    background: transparent;
    cursor: pointer;
    position: relative;
    font-size: 12pt;
    font-weight: bold;
    color: #3C3C3C;
    font-weight: bold;
    border-bottom: 1px solid #F1E29C;
}

.acc_trigger h3 {
    font-weight: bold;
}

.acc_container {
    width: 93%;
    padding: 2%;
    margin: 0 0 1% 1%;
    border: 1px #F3CCAE solid;
    border-radius: 0 0 5px 5px;
    border-top: none;
    background: transparent;
    cursor: default;
    font-size: 12pt;
    color: #333;
    font-weight: normal;
}

.acc_container section {
    float: left;
    color: #333;
    font-weight: normal;
    width: 100%;
}

.acc_container section b {
    font-size: 11pt;
    color: #333;
}

.acc_container ul li {
    display: list-item;
}

.acc_trigger > a {
    text-decoration: none;
    color: #575555;
}

.acc_trigger span.arrow {
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    position: absolute;
    top: 5px;
    right: 5px;
    opacity: 0;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.acc_trigger span.arrow:after {
    content: '\f107';
    font-family: FontAwesome;
}

.acc_container ul {
    margin-right: 2%;
}

.acc_container ul li {
    list-style-type: square;
    width: 95%;
    float: right;
    margin-bottom: 1%;
    font-size: 10.5pt;
}

.acc_trigger.active span {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    opacity: 1;
    color: #000;
}

.acc_trigger.active > a {
    color: #D22D38;
}

.acc_trigger.active {
}

.acc_trigger.active > a span {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    right: 10px;
    opacity: 1;
    color: #000;
}

.careers h3 {
    line-height: 1.6em;
    margin-bottom: 0;
}

.careers-left {
    background: #F1E29C;
    padding: 2% !important;
}

.careers-left p {
    font-size: 11pt;
}

.apply-btn {
    background-color: #B4672A !important;
    color: #FFF;
    font-size: 11pt;
}

.apply-btn:hover {
    color: #FFF !important;
    background-color: #A25B22 !important;
}

.img-responsive {
    
}

/*--------------- Scroll top Styling ---------------*/

/*
=====================================================================================================================================================

=====================================================================================================================================================
*/
ul.team-members {
    margin: 0;
    padding: 0;
    text-align: center;
}

ul.team-members li {
    width: 240px;
    display: inline-block;
    margin: 4px;
    padding: 0;
    text-align: center
}

ul.team-members li p {
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
}

ul.team-members li a {
    text-decoration: none;
    color: #666;
}

ul.team-members li p {
    font-size: 14pt;
    margin-top: 10px;
}

ul.team-members li img {
    width: 80%;
    border-radius: 50%;
    border: #DDD 6px solid;
}

ul.team-members li img {
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -ms-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
}

ul.team-members li img:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    filter: grayscale(0);
}

.popup-info {
    background: #111;
    padding: 20px;
	text-align: justify;
}
.popup-info img{margin: 0 auto; display: block;}
.popup-info p {
    font-size: 10pt;
}
.find_us{    padding-top: 100px;}
.find_us p{text-align: left!important;}
.find_us h2{text-align: right!important; border-right: 2px solid #fb0101;
    padding-right: 30px;}
.padding-lr{padding: 0 0px!important;}	
/*
=====================================================================================================================================================

=====================================================================================================================================================
*/

.team ul li {
    list-style: none;
    margin-bottom: 5px;
}

.team ul i {
    color: #fff;
    padding-right: 10px;
}

.team2 ul li {
    list-style: none;
    margin-bottom: 5px;
}

.team2 ul i {
    color: #fff;
    padding-right: 10px;
}

.footer {
    color: #fff;
    text-align: center;
}

.float-left{float:left;}
.float-right{float:right;}

/******************************************************************************
  Portfolio / Work
*******************************************************************************/

.work-section .nav li,
.mixed-grid .nav li, .toolbar button{
	padding:7px 0px;
	margin:0 25px 10px 25px;
	/* border-radius: 3px;
	border:1px solid transparent; */
	color:#ffffff;
	text-transform:capitalize;
	background-color: transparent;
}
.work-section .nav.black li,
.mixed-grid .nav.black li, .toolbar button{
	color:#fff;
}
.work-section .nav li.active,
.work-section .nav li:hover,
.mixed-grid .nav li.active,
.mixed-grid .nav li:hover,
.toolbar button:hover,
.toolbar button.active{
	cursor:pointer;
	color:#fb0101;
	background-color: transparent;
	border:none;
	outline:0;
}
.work-section .nav.black li.active,
.work-section .nav.black li:hover,
.mixed-grid .nav.black li.active,
.mixed-grid .nav.black li:hover,
.toolbar button:hover,
.toolbar button.active{
	cursor:pointer;
	color:#fb0101;
	background-color: transparent;
	border:none;
	outline:0;
}
.work-section .nav-pills{
	text-align:center;
}
.work-section .portfolio-grid .grid{
	max-width:400px;
}
.portfolio-grid .grid img{
	margin:0px auto;
}
.work-section .nav > li,
.mixed-grid .nav  > li{
	float:none;
	display:inline-block;
}
#mix-container .mix{
	display: none;
	padding:10px;
}
.figcaption{
	width:100%;
}
.figcaption{
	position:absolute;
	top: 50%;
    transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	opacity:0;
	text-align:center;
	color:#ffffff;
	padding:20px;
	width:100%;	
	left:0;
	right:0;
}
.figcaption i{
	color:#ffffff;
	padding:10px;
	background:rgba(0,0,0,.8);
	border-radius:50%;
}
.portfolio-grid .grids:hover .figcaption{
	position:absolute;
	opacity:1;
}
.portfolio-grid .grids:hover img{
	opacity:.2;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;	
}
.portfolio-grid .grid {
	position:relative;
	background-color:#000000;
}
.img-overlay{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.2s ease-out 0s;
}
.widget .img-overlay{
	display:none;
}
.grid-item:hover .img-overlay,
.grid-item:hover .figcaption{
	 opacity: 1;
}
.project-meta{
	margin-bottom:20px;
}
.grid-list .grids{
	border-bottom:1px solid rgba(0,0,0,.2);
	padding-bottom:40px !important;
	margin-bottom:30px !important;
}
.grid-list .title{
	margin-bottom:8px;
}
.grid-list .description{
	margin-bottom:15px;
	font-style:italic;
	font-size:12px;
}
.pad.mixed-grid {
    margin: 0 -15px;
}

.grid-col-4 .grid-item, .grid-col-4 .grid-sizer {
    margin: 0px 0px;
    width: 25%;
}
/******************************************************************************
  Work Process
*******************************************************************************/
.work-process-box{
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius: 100%;
	border:1px solid #cccccc;
	background-color:#f7f7f7;
	width: 250px;
    height: 250px;
	text-align:center;
	display: table;
	margin:20px auto;
}
/* Updated */
.work-process-box.square{
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius: 0;
}
.work-process-box .title{
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:15px;
}
.work-process-box .process-content{
	vertical-align:middle;
    display: table-cell;
	padding:50px;
	position:relative;
}
.work-process-box .item-number{
	position:absolute;
	color:#333333;
	padding:8px 0;
	right:20px;
	top:10px;
	content:"";
	width:40px;
	height:40px;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius: 100%;
}
/* Updated */
.work-process-box .item-number.square{
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius: 0;
}
.work-process-box.square .item-number.square{
	right:10px;
}


#portfolio {  
    margin: 1rem 0;
    -webkit-column-count: 3; 
    -moz-column-count: 3;
    column-count: 6;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    -webkit-column-width: 33.33333333333333%;
    -moz-column-width: 33.33333333333333%;
    column-width: 33.33333333333333%;
}
#portfolio  .tile { 
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;

}
#portfolio  .tile:hover { 

}

#portfolio  .scale-anm {
  transform: scale(1);
}


#portfolio  p{ 
  padding:10px; 
  border-bottom: 1px #ccc dotted; 
  text-decoration: none; 
  font-family: lato; 
  text-transform:uppercase; 
  font-size: 12px; 
  color: #333; 
  display:block; 
  float:left;
}

#portfolio  p:hover { 
  cursor:pointer; 
  background: #333; 
  color:#eee; }

#portfolio  .tile img {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
  
}

#portfolio  .btn {
    font-family: Lato;
    font-size: 1rem;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    padding: .5rem 1rem;
    margin: 0;
    height: auto;
    border: 1px solid;
    vertical-align: middle;
    -webkit-appearance: none;
    color: #555;
    background-color: rgba(0, 0, 0, 0);
}

#portfolio .btn:hover {
  text-decoration: none;
   outline: none!important;
}

#portfolio .btn:active {
  text-decoration: none;
  color:#fb0101;
   outline: none!important;
}

#portfolio .btn:focus {
  outline: none!important;
 /*  border-color: var(--darken-2);
  box-shadow: 0 0 0 3px var(--darken-3); */
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{outline:none!important; color:#fb0101;}

#portfolio ::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.floating-nav{overflow:hidden;}
.floating-nav a{position:absolute;opacity:0;
-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;}
.floating-nav a:hover{opacity:1;}
.floating-nav a.float-about{right:18.5%; top:0.5%;}
.floating-nav a.float-about img{width:69%;}
.floating-nav a.float-services{right:12.4%; bottom:13.99%;z-index:2;}
.floating-nav a.float-services img{width:67.4%;}
.floating-nav a.float-precious{left:12.6%; top:31.4%;}
.floating-nav a.float-precious img{width:67.99%;}
.floating-nav a.float-creatives{right:15.4%; bottom:32%;z-index:1;}
.floating-nav a.float-creatives img{width:70%;}
.floating-nav a.float-findus{left:15.5%; bottom:13.78%;}
.floating-nav a.float-findus img{width:67.4%; }

.toolbar{margin:0 auto; text-align:center;}

